[
  {
    "metadata": {},
    "data": [
      {
        "registrationNumber": "MPMRH0001",
        "date": "2023-05-01",
        "code": "MPM04",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MPMRH0001",
        "date": "2023-05-09",
        "code": "MPM01",
        "rectifiedValue": 9
      },
      {
        "registrationNumber": "MPMRH0001",
        "date": "2023-05-10",
        "code": "MPM03",
        "rectifiedValue": 10
      },
      {
        "registrationNumber": "MPMRH0001",
        "date": "2023-05-15",
        "code": "MPM02",
        "rectifiedValue": 15
      },
      {
        "registrationNumber": "MPMRH0001",
        "date": "2023-05-16",
        "code": "MPM01",
        "rectifiedValue": 16
      },
      {
        "registrationNumber": "MPMRH0001",
        "date": "2023-05-17",
        "code": "MPM03",
        "rectifiedValue": 17
      },
      {
        "registrationNumber": "MPMRH0001",
        "date": "2023-05-23",
        "code": "MPM01",
        "rectifiedValue": 23
      },
      {
        "registrationNumber": "MPMRH0001",
        "date": "2023-05-24",
        "code": "MPM03",
        "rectifiedValue": 24
      },
      {
        "registrationNumber": "MPMRH0001",
        "date": "2023-05-30",
        "code": "MPM01",
        "rectifiedValue": 30
      },
      {
        "registrationNumber": "MPMRH0002",
        "date": "2023-05-03",
        "code": "MPM04",
        "rectifiedValue": 3
      },
      {
        "registrationNumber": "MPMRH0002",
        "date": "2023-05-05",
        "code": "MPM03",
        "rectifiedValue": 5
      },
      {
        "registrationNumber": "MPMRH0002",
        "date": "2023-05-11",
        "code": "MPM01",
        "rectifiedValue": 11
      },
      {
        "registrationNumber": "MPMRH0002",
        "date": "2023-05-12",
        "code": "MPM03",
        "rectifiedValue": 12
      },
      {
        "registrationNumber": "MPMRH0002",
        "date": "2023-05-17",
        "code": "MPM02",
        "rectifiedValue": 17
      },
      {
        "registrationNumber": "MPMRH0002",
        "date": "2023-05-18",
        "code": "MPM01",
        "rectifiedValue": 18
      },
      {
        "registrationNumber": "MPMRH0002",
        "date": "2023-05-19",
        "code": "MPM03",
        "rectifiedValue": 19
      },
      {
        "registrationNumber": "MPMRH0002",
        "date": "2023-05-25",
        "code": "MPM01",
        "rectifiedValue": 25
      },
      {
        "registrationNumber": "MPMRH0002",
        "date": "2023-05-26",
        "code": "MPM03",
        "rectifiedValue": 26
      },
      {
        "registrationNumber": "MPMRH0002",
        "date": "2023-05-30",
        "code": "MPM01",
        "rectifiedValue": 30
      },
      {
        "registrationNumber": "MPMRH0003",
        "date": "2023-05-06",
        "code": "MPM03",
        "rectifiedValue": 6
      },
      {
        "registrationNumber": "MPMRH0003",
        "date": "2023-05-12",
        "code": "MPM01",
        "rectifiedValue": 12
      },
      {
        "registrationNumber": "MPMRH0003",
        "date": "2023-05-13",
        "code": "MPM03",
        "rectifiedValue": 13
      },
      {
        "registrationNumber": "MPMRH0003",
        "date": "2023-05-18",
        "code": "MPM02",
        "rectifiedValue": 18
      },
      {
        "registrationNumber": "MPMRH0003",
        "date": "2023-05-19",
        "code": "MPM01",
        "rectifiedValue": 19
      },
      {
        "registrationNumber": "MPMRH0003",
        "date": "2023-05-20",
        "code": "MPM03",
        "rectifiedValue": 20
      },
      {
        "registrationNumber": "MPMRH0003",
        "date": "2023-05-26",
        "code": "MPM01",
        "rectifiedValue": 26
      },
      {
        "registrationNumber": "MPMRH0003",
        "date": "2023-05-27",
        "code": "MPM03",
        "rectifiedValue": 27
      },
      {
        "registrationNumber": "MPMRH0003",
        "date": "2023-05-30",
        "code": "MPM01",
        "rectifiedValue": 30
      },
      {
        "registrationNumber": "MPMRH0004",
        "date": "2023-05-05",
        "code": "MPM04",
        "rectifiedValue": 5
      },
      {
        "registrationNumber": "MPMRH0004",
        "date": "2023-05-07",
        "code": "MPM03",
        "rectifiedValue": 7
      },
      {
        "registrationNumber": "MPMRH0004",
        "date": "2023-05-13",
        "code": "MPM01",
        "rectifiedValue": 13
      },
      {
        "registrationNumber": "MPMRH0004",
        "date": "2023-05-14",
        "code": "MPM03",
        "rectifiedValue": 14
      },
      {
        "registrationNumber": "MPMRH0004",
        "date": "2023-05-19",
        "code": "MPM02",
        "rectifiedValue": 19
      },
      {
        "registrationNumber": "MPMRH0004",
        "date": "2023-05-20",
        "code": "MPM01",
        "rectifiedValue": 20
      },
      {
        "registrationNumber": "MPMRH0004",
        "date": "2023-05-21",
        "code": "MPM03",
        "rectifiedValue": 21
      },
      {
        "registrationNumber": "MPMRH0004",
        "date": "2023-05-27",
        "code": "MPM01",
        "rectifiedValue": 27
      },
      {
        "registrationNumber": "MPMRH0004",
        "date": "2023-05-28",
        "code": "MPM03",
        "rectifiedValue": 28
      },
      {
        "registrationNumber": "MPMRH0004",
        "date": "2023-05-30",
        "code": "MPM01",
        "rectifiedValue": 30
      },
      {
        "registrationNumber": "MPMRH0005",
        "date": "2023-05-06",
        "code": "MPM04",
        "rectifiedValue": 6
      },
      {
        "registrationNumber": "MPMRH0005",
        "date": "2023-05-08",
        "code": "MPM03",
        "rectifiedValue": 8
      },
      {
        "registrationNumber": "MPMRH0005",
        "date": "2023-05-14",
        "code": "MPM01",
        "rectifiedValue": 14
      },
      {
        "registrationNumber": "MPMRH0005",
        "date": "2023-05-20",
        "code": "MPM02",
        "rectifiedValue": 20
      },
      {
        "registrationNumber": "MPMRH0005",
        "date": "2023-05-21",
        "code": "MPM01",
        "rectifiedValue": 21
      },
      {
        "registrationNumber": "MPMRH0005",
        "date": "2023-05-22",
        "code": "MPM03",
        "rectifiedValue": 22
      },
      {
        "registrationNumber": "MPMRH0005",
        "date": "2023-05-28",
        "code": "MPM01",
        "rectifiedValue": 28
      },
      {
        "registrationNumber": "MPMRH0005",
        "date": "2023-05-29",
        "code": "MPM03",
        "rectifiedValue": 29
      },
      {
        "registrationNumber": "MPMRH0005",
        "date": "2023-05-30",
        "code": "MPM01",
        "rectifiedValue": 30
      },
      {
        "registrationNumber": "MPMRH0006",
        "date": "2023-05-01",
        "code": "MPM04",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MPMRH0006",
        "date": "2023-05-03",
        "code": "MPM03",
        "rectifiedValue": 3
      },
      {
        "registrationNumber": "MPMRH0006",
        "date": "2023-05-09",
        "code": "MPM01",
        "rectifiedValue": 9
      },
      {
        "registrationNumber": "MPMRH0006",
        "date": "2023-05-10",
        "code": "MPM03",
        "rectifiedValue": 10
      },
      {
        "registrationNumber": "MPMRH0006",
        "date": "2023-05-15",
        "code": "MPM02",
        "rectifiedValue": 15
      },
      {
        "registrationNumber": "MPMRH0006",
        "date": "2023-05-16",
        "code": "MPM01",
        "rectifiedValue": 16
      },
      {
        "registrationNumber": "MPMRH0006",
        "date": "2023-05-17",
        "code": "MPM03",
        "rectifiedValue": 17
      },
      {
        "registrationNumber": "MPMRH0006",
        "date": "2023-05-23",
        "code": "MPM01",
        "rectifiedValue": 23
      },
      {
        "registrationNumber": "MPMRH0006",
        "date": "2023-05-24",
        "code": "MPM03",
        "rectifiedValue": 24
      },
      {
        "registrationNumber": "MPMRH0006",
        "date": "2023-05-30",
        "code": "MPM01",
        "rectifiedValue": 30
      },
      {
        "registrationNumber": "MPMRH0007",
        "date": "2023-05-03",
        "code": "MPM04",
        "rectifiedValue": 3
      },
      {
        "registrationNumber": "MPMRH0007",
        "date": "2023-05-05",
        "code": "MPM03",
        "rectifiedValue": 5
      },
      {
        "registrationNumber": "MPMRH0007",
        "date": "2023-05-11",
        "code": "MPM01",
        "rectifiedValue": 11
      },
      {
        "registrationNumber": "MPMRH0007",
        "date": "2023-05-12",
        "code": "MPM03",
        "rectifiedValue": 12
      },
      {
        "registrationNumber": "MPMRH0007",
        "date": "2023-05-17",
        "code": "MPM02",
        "rectifiedValue": 17
      },
      {
        "registrationNumber": "MPMRH0007",
        "date": "2023-05-18",
        "code": "MPM01",
        "rectifiedValue": 18
      },
      {
        "registrationNumber": "MPMRH0007",
        "date": "2023-05-19",
        "code": "MPM03",
        "rectifiedValue": 19
      },
      {
        "registrationNumber": "MPMRH0007",
        "date": "2023-05-25",
        "code": "MPM01",
        "rectifiedValue": 25
      },
      {
        "registrationNumber": "MPMRH0007",
        "date": "2023-05-26",
        "code": "MPM03",
        "rectifiedValue": 26
      },
      {
        "registrationNumber": "MPMRH0007",
        "date": "2023-05-30",
        "code": "MPM01",
        "rectifiedValue": 30
      },
      {
        "registrationNumber": "MPMRH0008",
        "date": "2023-05-01",
        "code": "MPM04",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MPMRH0008",
        "date": "2023-05-09",
        "code": "MPM01",
        "rectifiedValue": 9
      },
      {
        "registrationNumber": "MPMRH0008",
        "date": "2023-05-10",
        "code": "MPM03",
        "rectifiedValue": 10
      },
      {
        "registrationNumber": "MPMRH0008",
        "date": "2023-05-15",
        "code": "MPM02",
        "rectifiedValue": 15
      },
      {
        "registrationNumber": "MPMRH0009",
        "date": "2023-05-16",
        "code": "MPM01",
        "rectifiedValue": 16
      },
      {
        "registrationNumber": "MPMRH0009",
        "date": "2023-05-17",
        "code": "MPM03",
        "rectifiedValue": 17
      },
      {
        "registrationNumber": "MPMRH0009",
        "date": "2023-05-23",
        "code": "MPM01",
        "rectifiedValue": 23
      },
      {
        "registrationNumber": "MPMRH0009",
        "date": "2023-05-24",
        "code": "MPM03",
        "rectifiedValue": 24
      },
      {
        "registrationNumber": "MPMRH0009",
        "date": "2023-05-30",
        "code": "MPM01",
        "rectifiedValue": 30
      },
      {
        "registrationNumber": "MPMRH0010",
        "date": "2023-05-03",
        "code": "MPM04",
        "rectifiedValue": 3
      },
      {
        "registrationNumber": "MPMRH0010",
        "date": "2023-05-05",
        "code": "MPM03",
        "rectifiedValue": 5
      },
      {
        "registrationNumber": "MPMRH0010",
        "date": "2023-05-11",
        "code": "MPM01",
        "rectifiedValue": 11
      },
      {
        "registrationNumber": "MPMRH0010",
        "date": "2023-05-12",
        "code": "MPM03",
        "rectifiedValue": 12
      },
      {
        "registrationNumber": "MPMRH0010",
        "date": "2023-05-17",
        "code": "MPM02",
        "rectifiedValue": 17
      },
      {
        "registrationNumber": "MPMRH0011",
        "date": "2023-05-18",
        "code": "MPM01",
        "rectifiedValue": 18
      },
      {
        "registrationNumber": "MPMRH0011",
        "date": "2023-05-19",
        "code": "MPM03",
        "rectifiedValue": 19
      },
      {
        "registrationNumber": "MPMRH0011",
        "date": "2023-05-25",
        "code": "MPM01",
        "rectifiedValue": 25
      },
      {
        "registrationNumber": "MPMRH0011",
        "date": "2023-05-26",
        "code": "MPM03",
        "rectifiedValue": 26
      },
      {
        "registrationNumber": "MPMRH0011",
        "date": "2023-05-30",
        "code": "MPM01",
        "rectifiedValue": 30
      },
      {
        "registrationNumber": "MPMRH0012",
        "date": "2023-05-06",
        "code": "MPM03",
        "rectifiedValue": 6
      },
      {
        "registrationNumber": "MPMRH0012",
        "date": "2023-05-12",
        "code": "MPM01",
        "rectifiedValue": 12
      },
      {
        "registrationNumber": "MPMRH0012",
        "date": "2023-05-13",
        "code": "MPM03",
        "rectifiedValue": 13
      },
      {
        "registrationNumber": "MPMRH0012",
        "date": "2023-05-18",
        "code": "MPM02",
        "rectifiedValue": 18
      },
      {
        "registrationNumber": "MPMRH0012",
        "date": "2023-05-19",
        "code": "MPM01",
        "rectifiedValue": 19
      },
      {
        "registrationNumber": "MPMRH0012",
        "date": "2023-05-20",
        "code": "MPM03",
        "rectifiedValue": 20
      },
      {
        "registrationNumber": "MPMRH0013",
        "date": "2023-05-26",
        "code": "MPM01",
        "rectifiedValue": 26
      },
      {
        "registrationNumber": "MPMRH0013",
        "date": "2023-05-27",
        "code": "MPM03",
        "rectifiedValue": 27
      },
      {
        "registrationNumber": "MPMRH0013",
        "date": "2023-05-30",
        "code": "MPM01",
        "rectifiedValue": 30
      },
      {
        "registrationNumber": "MPMRH0013",
        "date": "2023-05-05",
        "code": "MPM04",
        "rectifiedValue": 5
      },
      {
        "registrationNumber": "MPMRH0013",
        "date": "2023-05-07",
        "code": "MPM03",
        "rectifiedValue": 7
      },
      {
        "registrationNumber": "MPMRH0014",
        "date": "2023-05-13",
        "code": "MPM01",
        "rectifiedValue": 13
      },
      {
        "registrationNumber": "MPMRH0014",
        "date": "2023-05-14",
        "code": "MPM03",
        "rectifiedValue": 14
      },
      {
        "registrationNumber": "MPMRH0014",
        "date": "2023-05-19",
        "code": "MPM02",
        "rectifiedValue": 19
      },
      {
        "registrationNumber": "MPMRH0014",
        "date": "2023-05-20",
        "code": "MPM01",
        "rectifiedValue": 20
      },
      {
        "registrationNumber": "MPMRH0015",
        "date": "2023-05-21",
        "code": "MPM03",
        "rectifiedValue": 21
      },
      {
        "registrationNumber": "MPMRH0015",
        "date": "2023-05-27",
        "code": "MPM01",
        "rectifiedValue": 27
      },
      {
        "registrationNumber": "MPMRH0015",
        "date": "2023-05-28",
        "code": "MPM03",
        "rectifiedValue": 28
      },
      {
        "registrationNumber": "MPMRH0015",
        "date": "2023-05-30",
        "code": "MPM01",
        "rectifiedValue": 30
      },
      {
        "registrationNumber": "MPMRH0015",
        "date": "2023-05-06",
        "code": "MPM04",
        "rectifiedValue": 6
      },
      {
        "registrationNumber": "MPMRH0015",
        "date": "2023-05-08",
        "code": "MPM03",
        "rectifiedValue": 8
      },
      {
        "registrationNumber": "MPMRH0016",
        "date": "2023-05-14",
        "code": "MPM01",
        "rectifiedValue": 14
      },
      {
        "registrationNumber": "MPMRH0016",
        "date": "2023-05-20",
        "code": "MPM02",
        "rectifiedValue": 20
      },
      {
        "registrationNumber": "MPMRH0016",
        "date": "2023-05-21",
        "code": "MPM01",
        "rectifiedValue": 21
      },
      {
        "registrationNumber": "MPMRH0016",
        "date": "2023-05-22",
        "code": "MPM03",
        "rectifiedValue": 22
      },
      {
        "registrationNumber": "MPMRH0016",
        "date": "2023-05-28",
        "code": "MPM01",
        "rectifiedValue": 28
      },
      {
        "registrationNumber": "MPMRH0017",
        "date": "2023-05-29",
        "code": "MPM03",
        "rectifiedValue": 29
      },
      {
        "registrationNumber": "MPMRH0018",
        "date": "2023-05-30",
        "code": "MPM01",
        "rectifiedValue": 30
      },
      {
        "registrationNumber": "MPMRH0018",
        "date": "2023-05-01",
        "code": "MPM04",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MPMRH0018",
        "date": "2023-05-03",
        "code": "MPM03",
        "rectifiedValue": 3
      },
      {
        "registrationNumber": "MPMRH0018",
        "date": "2023-05-09",
        "code": "MPM01",
        "rectifiedValue": 9
      },
      {
        "registrationNumber": "MPMRH0018",
        "date": "2023-05-10",
        "code": "MPM03",
        "rectifiedValue": 10
      }
    ]
  }
]
